/**
 * 总路由入口
 */

import * as usersRouter from './users';
import * as deviceRouter from './device';
import * as feiyiClientRouter from './feiyiClient';
import * as adminRouter from './admin';

export function setRouter(httpServer) {
    usersRouter.setRouter(httpServer);
    deviceRouter.setRouter(httpServer);
    feiyiClientRouter.setRouter(httpServer);
    adminRouter.setRouter(httpServer);
}






